CVE-2004-1139

2004-12-15T00:00:00
ID CVE-2004-1139
Type cve
Reporter NVD
Modified 2017-10-10T21:29:41

Description

Unknown vulnerability in the DICOM dissector in Ethereal 0.10.4 through 0.10.7 allows remote attackers to cause a denial of service (application crash).